req_lib_cmap_iter_next Struct Reference

The req_lib_cmap_iter_next struct. More...

`#include <ipc_cmap.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_uint64_t iter_handle | __attribute__ ((aligned(8)))

## Detailed Description

The req_lib_cmap_iter_next struct.

Definition at line 167 of file ipc_cmap.h.

## Member Function Documentation

## __attribute__() [1/2]

struct qb_ipc_request_header header req_lib_cmap_iter_next::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

mar_uint64_t iter_handle req_lib_cmap_iter_next::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cmap.h